
body {
    background-color: #1a2a31;
    margin: 0;
    font-family: Arial, sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    
}

.logo {

}

.button-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 150px; /* Logodan uzakl覺k ayarlamak i癟in */
}

.button {
    margin: 10px 0;
}

.button img {
    display: block;
    max-width: 100%;
    height: auto;
}
.video-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px; /* Videolar arasındaki boşluk */
    margin-top: 100px; /* Logodan uzaklaşmak için yeterli boşluk */
    width: 100%;
}

.responsive-iframe {
    width: 100%;
    max-width: 800px;
    height: auto;
    aspect-ratio: 16/9; /* Videoların 16:9 oranında kalmasını sağlar */
    border: none;
}